www.5129.net > 一开始安装的是jDk1.8,又下载了一个1.7版本的.

一开始安装的是jDk1.8,又下载了一个1.7版本的.

因为你的jdk7应该是安装版exe文件,所以在C:\windows\System32目录下的三个java.*文件直接由原来的8覆盖成为了jdk7,而这三个文件的版本是优先于用户自定义的环境变量的,所以即使你没有改环境变量,我猜你的那三个java文件应该是TM SE 7的,所以j...

eclipse也是有版本区分的,你可以到官网下载一个最新版本的,这样就不会不兼容了.

不管是Java 8,还是其它的7、9等,官方皆没有免安装 不过自己可以完全先安装,然后再把安装目录文件夹拷出来,然后再卸载(如果有虚拟机,建议在虚拟机里安装/卸载,因为它安装时同时会往其它地方写/改一些文件,如会在System32里放几个exe文件...

估计你没仔细找: 64位下载地址: http://download.oracle.com/otn-pub/java/jdk/8u121-b13/e9e7ea248e2c4826b92b3f075a80e441/jdk-8u121-windows-x64.exe32位下载地址: http://download.oracle.com/otn-pub/java/jdk/8u121-b13/e9e7ea248e2c48...

多数编辑器或自带jdk,如果你用的编辑器的话你需要修改默认的jdk版本,将你自己安装的jdk引用到默认的jdk下

选择第二个或第三个选项,第二个选项可以指定1.8,第三个使用默认的1.8

那就要看你的环境变量是怎么配置的。 贴图出来 看看三个环境变量

jdk1.8u144 32位 jdk1.8u144 64位 jdk1.8u151 32位 jdk1.8u151 64位

这个肯定不是一定要jdk1.8的。 原来JDK8没出来的时候 不是一样用sql吗?

我也是同样的问题,确实是jdk1.8,环境变量的配置也没问题,打开eclipse的时候他还是会提示,并且进不去。 解决方法(可能只适用win10):点进电脑环境变量配置的界面,什么都不用改,依次确定并退出来,再试着打开eclipse。 我的电脑每次开机都...

网站地图

All rights reserved Powered by www.5129.net

copyright ©right 2010-2021。
www.5129.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com